Subject: Re: COE/PA - 640 PMR: Response - Concerned Resident
From: Aaron Greenspan <[email-masked]>
To: Roger Papler <[email-masked]>
Cc: Matt Salazar <[email-masked]>, John Wolfenden <[email-masked]>, Vicki Rosen <[email-masked]>, Jason Nortz <[email-masked]>, Curtis Williams <[email-masked]>
Date: Wed, 3 Apr 2013 16:17:51 -0700

All,

Sorry for the duplicate e-mail. This one actually has the "e-mail below," below, as well as the other e-mail thread that has been ongoing. I think it's important to have everyone on the same page here.

Aaron

---

Roger,

Thank you for your prompt responses to my written and verbal concerns, both in the e-mail below and the one you sent a few hours back. Unfortunately, I'm afraid I still don't have the information I am looking for as a resident whose front door is 950 feet (0.18 miles) from the supposed "edge" of the contaminant plume. While that may seem like a lot of distance to you, it doesn't to me.

I. Telephone Conversation Clarification

To clarify our April 1, 2013 telephone conversation about the "alleged hot spot," as you referred to it, I was referring to the diagram on page 6 of the PDF presentation (dated March 18, 2013) at https://iavi.rti.org/attachments/WorkshopsAndConferences/09_Moss_3-16-13.pdf. I do not know the original source of the diagram, nor is it very well labeled in terms of units of measurement. Your clarification was somewhat helpful in this regard. Nonetheless, the number "6,400 TCE" is clearly visible related to a well or other measure on the (apparently) abandoned patch of land where I used to park my car during work hours in 2009 and 2010, which means TCE is likely present there in some quantity.

What confused me about that reading, units aside, was that it seemed to be entirely missing from the "June 2009" contour chart on page 40 of the EPA 2010 update report PDF, depicting the concentration boundaries of the plume. This may indicate that the reading was made after June 2009, though it's not clear. Even if the reading in the unlabeled diagram is a soil gas reading with different units, as you (Roger) indicated over the phone, it would still appear that TCE is present at that site (as well as TCA and DCE) in some concentration, just perhaps at a greater depth.

According to the GeoTracker web site, monitoring well F32A near the intersection of Sheridan and Birch registered a reading of 130µg/L of TCE on 6/14/2007. In mid-2009 this level decreased to 33µg/L, but sometime in 2011 or 2012 (the GeoTrack graphs confusingly do not label all dates), the level increased again to 80µg/L. In other words, I worry that your contour chart of the plume may be incomplete. Either way, your (Roger's) allegation that Mr. Moss has exaggerated his presentation values 1,000-fold would itself seem to be inaccurate. Regardless of Mr. Moss's presentation, the median value of 81µg/L for this monitoring well is, in fact, more than sixteen times above the 5µg/L acceptable limit. Cafe Riace, a popular Italian restaurant, is literally steps from that well, at 200 Sheridan Avenue.

II. Immediate Concerns

I understand, at least to some limited extent, the difficulty of precisely mapping the extent of an underground concentration of chemicals one can't easily see. Yet the basic assumptions used to define the zones of study in the first place seem extremely flawed, at least to an outside observer such as myself. What I interpret from the responses I have received from you and the City of Palo Alto (the EPA has not responded to my concerns thus far) is the following:

- No one is monitoring College Terrace residential area ground water because there are no wells there, as it is not in the zone of study
- No one is monitoring College Terrace residential area indoor air quality because it is not in the zone of study
- No one can answer the question as to whether the plume intersects HDPE and/or PVC pipe that is permeable by many (all?) of the plume contaminants and services College Terrace homes (and perhaps Stanford University as well)
- The zone of study has not been expanded to include nearby sites with similar contamination, such as Beckman Coulter's former building at 1050 Page Mill Road
- Residents of College Terrace do not know to be concerned because no one has informed them that they should be, and they have not been informed because their homes are not in the zone of study
- According to the 1995 EPA documents, the zone of study was defined without any input from College Terrace residents at the time

The fact is that many residents of the neighborhood (and non-residents) routinely pass through and/or work daily in the zone of study, even if they do not live physically on top of it. Certainly many children play directly on the soccer field directly on top of it. It looks sufficiently "clean" that no one would suspect that it is or ever was an EPA Superfund site, and there are no posted signs I've ever noticed to inform them that there is cause for concern.

	A. Water

I am not satisfied that our water in and around College Terrace is safe because it would appear that it has not been tested, except at the source, which is totally irrelevant. If the pipes in the ground are possibly permeable by TCE an other contaminants, which I believe they are since they appear to be made of HDPE, then it would seem obvious to test the water flowing through those pipes when it exits the tap.

	B. Air

I would like to believe you when you say that the plume flows a certain direction and so vapor inhalation is unlikely, but the only way you know that, so far as I can tell, is based on monitoring wells. There are no ground monitoring wells in College Terrace. There should be, on every block. In the interim, I have expressed my desire to have my home's air tested for VOCs.

	C. Unusual "Cookie Dough" Odor

As for the unusual odor on Stanford Avenue and California Avenue, it appears that Palo Alto's fire department will begin by verifying that it is not emanating from some kind of plant life (which seems highly unlikely to me). While that's fine, I think you (all government agencies) should cooperate to figure out exactly what is going on, even if it is not related to the Superfund site. I suppose that HP visiting its treatment system on Page Mill Road is a worthwhile precautionary measure, but it is hardly enough to determine the source of the problem. Someone should take samples from each of the two sites where residents have noticed the odor and send them to a lab for analysis.

	D. Expanded Scope

Beckman Coulter's former building at 1050 Page Mill Road and the surrounding area appears to be contaminated with unsafe levels of PCBs and VOCs. This building, like Wilson Sonsini's campus, is directly across California Avenue from many homes. Why were residents of College Terrace not directly notified of this (or any other development in this saga for the past thirty years)? Why hasn't the 1050 Page Mill Road contamination expanded the scope of the Superfund site? If the 395 Page Mill Road plume can "co-mingle," can't a similar plume do the same when it is even closer?

	E. Differing Safety Standards

Regarding the already unacceptable level of indoor air quality at Wilson Sonsini, see the PCE column on Page 31, Table 7 of the EPA 2010 5-year update report (http://yosemite.epa.gov/r9/sfund/r9sfdocw.nsf/3dc283e6c5d6056f88257426007417a2/351973b3feacb7a8882577af0073b60e/$FILE/HP%20620%20640%20PMR%20FYR%209%2030%202010%20Final.pdf). This level was unacceptable according to the *Commercial* RSL, apparently. Yet the November, 2012 Beckman Coulter study at 1050 Page Mill Road, a few hundred feet away, used the [lower] *Residential* RSL because "The [California Regional Water Quality] Control Board has required comparison to the residential ESL based on zoning of the property that allows unrestricted land use by the property owner (Stanford University)." So it appears that different studies are using different standards to pronounce sites safe or unsafe. All studies should use the Residential RSL because residences are immediately adjacent to the zone of study (which should ideally include those residences even though it presently does not).

III. Suggestions for Improved Communications

	A. Updated Written Materials

The GeoTracker link in your (Roger's) latest e-mail does work, and I would suggest that the EPA update its web site with written materials containing the correct link. The broken link does no one any good, and in fact, could arguably be causing serious harm by obscuring access to information. A more specific link is:

http://geotracker.waterboards.ca.gov/gama/gamamap/public/default.asp?global_id=&x=-122.14501976966858&y=37.42247481105589&zl=17&mt=m&ms=800%2C600&numsites=334+MATCHING+WELLS+FOR+TRICHLOROETHENE+%28TCE%29+%2865.57%25+ABOVE+COMPARISON+CONCENTRATION%29&PCATYPE=&dtw_dataset=EDF&myquarter=1+2012&dwrqtr=1+2012&edfqtr=1+2012&dtw_diff_dataset=EDF&q1=1+2012&q2=1+2013&dataset=EDF&dataset=DHS&dataset=GAMA%2CEL_DORADO%2CYUBA%2CTEHAMA&dataset=USGS&dataset=LLNL&dataset=DPR&dataset=DWR&dataset=USGSNEW&gis_layer=&gis_name=&mytype=detections&parlabel1=TCE&timeframe=ALL

	B. Centralization of Data Through the City of Palo Alto

I would suggest that the City of Palo Alto compile all reports, maps, links, and other data from EPA, CA Water Board, and City sources, and put them on one site for residents to use. Why this wasn't done 10 or 15 years ago is a mystery to me. I should not as a resident need to re-discover information related to a 1981 spill 32 years later, only to find broken links and a chain of command that spans three government bodies.

	C. Town Hall Meeting

I plan to inform other residents of the College Terrace neighborhood of what I have learned. When I do so, I expect that there will be extreme concern from a large number of people who live here. You should prepare for this and I would suggest that a meeting of all involved parties--Palo Alto, CA Water Board, EPA, HP, Varian, Palo Alto residents--take place.

IV. Conclusion

I hope you understand my concerns. Feel free to let me know if you have any questions. I am generally available from 11:00 A.M. - 6:00 P.M. Monday through Thursday.

Sincerely,

Aaron

On Apr 3, 2013, at 1:33 PM, "Papler, Roger@Waterboards" <[email-masked]> wrote:

> Hello Aaron:
>  
> Thank you for your 1April13 email (Email) and our followup 1April13 discussion (Discussion).
>  
> The following summarizes the Discussion, Email, and the 2April13 interagency consultation with USEPA along with our conclusions.
>  
> Summary of Discussion and Email
>  
> Discussion
>  
> As we discussed, you are concerned about possible contamination odors - specifically a sweet ‘cookie dough’ odor in the approximate area of a bridge over a creek near the intersection of Peter Coutts Road and Stanford Avenue and also in the area of the Wells Fargo Bank at 505 South California Avenue.  Your home is located at 884 College Avenue, several blocks away from the COE Superfund site.   You also mentioned an alleged groundwater-TCE  “hot spot” near 385 Sherman Avenue cited at 6,400 micrograms per liter (ug/l).  You also indicated that you want your home indoor-air tested and a working link to government records, specifically to the Regional Water Board’s GeoTracker website that is as follows:https://geotracker.waterboards.ca.gov/ .
>  
> Email
>  
> The Email included the content of the Discussion and some other items related to the last Five Year Review, specifically the high levels of the groundwater-trichloroethene (TCE) within the COE plume.  The Email also indicated that you are concerned that there has been no testing in the College Terrace neighborhood.  You also wanted to know if there is a way for the public to access monitoring data more frequently than 5-year increments.
>  
> Interagency Consultation
>  
> The GeoTracker link provided above and the following responds to your concerns relating to groundwater and indoor air quality.
>  
> Groundwater
>  
> Please refer to the attached Google map showing your home in relation to the two source properties of the COE plume at 601 California Avenue and 640 Page Mill Road (PMR) - presently occupied by Wilson, Sonsini, Goodrich and Rosatti (WSGR).  With the other map showing the buildings at these two locations, the maps indicate that your home is over 900 feet cross/upgradient from 601 California Avenue and over 1,200 feet from 640 PMR.  The Google map also shows that the intersection of Peter Coutts Road and Stanford Avenue is located over 3,000 feet southwest of and upgradient from the two source properties.  In order for the COE plume to pass under your home or be associated with the aforementioned intersection, the plume would have to be flowing to the northwest.   At such a distance and with the COE plume flowing to the northeast, we conclude that there is practically no chance that the COE plume passes under your home or that the indoor air of your home has been impacted  by the COE groundwater plume.  
>  
> Please note that the shallowest water-bearing zone of concern at the COE site is generally the A1U Zone.   Groundwater-TCE levels in the A1U-Zone wells closest to your home are either at non-detectable or nearly non-detectable levels.  Most of the A1U Zone wells at the COE site are below 50 parts per billion (ppb). USEPA and the Regional Water Board consider the portion of the COE plume closest to your home to be adequately defined.
>  
> We looked into the potential source of the odors noted in the Email by having the HP’s consultant visit their treatment system compound at 640 PMR.  They reportedly visited the compound and verified the operational integrity of the piping, containers and other infrastructure and noted no odors.   Please note that trichloroethene (TCE), the main constituent of concern at the COE site, and associated solvents dissolved in water would not produce odors at even the maximum dissolved levels.  The human odor threshold is too high for this to be possible.  
>  
> Please note that in the October 2008 Phase II Site Investigation Report (Report) for the redevelopment project in this area, the consultant encountered TCE in soil gas at 6,400 micrograms percubic meter (ug/m3) in one location with most of the other TCE levels in soil gas at non-detectable levels.  Please note that the source of this misinformation exaggerated the concentration by a factor of 1,000 and that he also mis-cited the data as a groundwater rather than a soil gas level.  Also, please note that there will be indoor air testing at this location to verify that no indoor air vapor intrusion is occurring in the proposed building.  The Report file is too large to attach to this email.  If you want a copy, however, please indicate this and we will try to email it to you by itself.
>  
> Indoor Air
>  
> As shown in the second map, please also note that USEPA and the Regional Water Board completed a comprehensive residential indoor air testing program inside the blue (50 ppb) contour line northeast of El Camino Real.  This is the area where groundwater-TCE levels in the shallowest water-bearing zone (A1U Zone in the attached map) were highest in the residential areas of the COE plume.  Since there are no known soil-bound sources of TCE in the residential area, we concluded that dissolved TCE in the groundwater would be the source and the area we selected for testing would have the highest potential for indoor air vapor intrusion.  The indoor air results for both single and multi-family residential units consistently indicated no detectable TCE levels in the breathing zone.  Based on the above and the groundwater discussion, USEPA indicated that they will not test the indoor air of your home. 
>  
> Please clarify the Email reference to “unacceptable” TCE levels in the indoor air at the WSGR buildings and what documents were cited.  Table 1 of the attached indoor air sampling reports indicates that no detectable levels of TCE and most of the other chlorinated solvents, except for PCE at 640 PMR (also referred to as 650 PMR),  were present in the WSGR buildings.  PCE was also detected in the outdoor ambient air at the time of the 640 PMR sampling.   WSGR also confirmed that a vapor barrier was installed under the building.  Based on the above, the Regional Water Board and USEPA concluded that the trace levels of PCE originated from outdoor ambient air at 640 PMR.  Please note that any detection of VOCs in buildings must be compared with outdoor ambient air levels and the applicable screening levels. If the detected level is below the screening level, we consider the level to be insignificant for potential health impacts.
>  
> Please indicate whether you want to discuss the above and if you do, when you are available between the hours of 11 AM and 6 PM Monday through Thursday.
>  
> Respectfully,
>  
> Roger W. Papler  P.G.
> Engineering Geologist
> San Francisco Bay Regional Water Quality Control Board
> 1515 Clay Street, Suite 1400
> Oakland, CA 94612
>  
>  
> <Map - GW-TCE A1U Zone.pdf><Google Map - 884 College Ave & 505 S California Ave (1April13).pdf><IA Testing Rept- 640 PMR [Jan12].pdf><IA Testing Rept - 601 CA [12Jan11].pdf>

On Apr 3, 2013, at 12:10 PM, "Papler, Roger@Waterboards" <[email-masked]> wrote:

> Hello Aaron:
>  
> Thank you for your inquiry.
>  
> Your water quality concerns and questions are totally understandable.  After spending the last hour on the phone with various agencies beginning with the Santa Clara Valley Water District (SCVWD), it appears that the water purveyor to the Palo Alto area is the Hetch Hetchy Water Supply.  However, the phone number (209-847-1407 or 1406) from directory assistance consistently reaches a fax machine. 
>  
> Further efforts to get answers to your questions led to the San Francisco Water Department because SCVWD indicated that they are a major recipient of water from the Hetch Hetchy Reservoir.  After finally reaching one of the employees (Ben) at their water quality station, he indicated he would look in to the matter and confer with one of the engineers there and email an answer. Please feel free to follow up with Ben if you like at this phone number: 877-737-8297.
>  
> On this side of the Bay, East Bay Municipal Utilities District (EBMUD) provides a full suite of water quality analyses every year including all volatile organic compounds (VOCs).  So it would be both surprising and puzzling if the water suppliers to your area did not test for VOCs.  In the attached annual water quality report from the San Francisco Water Department website, page 2 of the report even cites VOCs as potential water contaminants. However, there is are VOC analytical results displayed in the report and this is puzzling.  Perhaps there is a footnote referring to VOCs but the acronym did not appear during a brief review of the document here.
>  
> This is probably not what you wanted to receive.   However, this is the best that we can come up with after an hour of staff time.  Regarding your Superfund-site related questions, we may issue a response within the next few hours.
>  
> Respectfully,
>  
> Roger W. Papler  P.G.
> Engineering Geologist
> San Francisco Bay Regional Water Quality Control Board
> 1515 Clay Street, Suite 1400
> Oakland, CA 94612
>  
>  
>  
>  
>  
>  
> From: Aaron Greenspan [mailto:[email-masked]] 
> Sent: Wednesday, April 03, 2013 10:47 AM
> To: Papler, Roger@Waterboards
> Subject: Fwd: HP 620-640 Superfund Site
>  
> Mr. Papler,
>  
> Jason Nortz at the City of Palo Alto suggested that I address the questions below to you.
>  
> Thanks,
>  
> Aaron
>  
> Begin forwarded message:
> 
> 
> From: Aaron Greenspan <[email-masked]>
> Subject: Re: HP 620-640 Superfund Site
> Date: April 3, 2013 10:26:19 AM PDT
> To: "Nortz, Jason" <[email-masked]>
>  
> Mr. Nortz,
>  
> I appreciate your follow-up message (and I'm sorry for spelling your name wrong in my last one to you).
>  
> I do have some additional questions. Most, if not all, of the material prepared by the EPA / CA Water Board appears to start out with the assumption that there is no risk of harm to residents of Palo Alto as far as water is concerned. (The study areas are drawn right up to, but not including, adjacent residential neighborhoods.) The logic used by the EPA is that Palo Alto's water comes from the Hetch Hetchy reservoir system, not local water, which is of course true. However, the reports do not seem to address the possibility that water might travel through underground pipes to get from Hetch Hetchy to Palo Alto, which it of course must. So far as I can tell, TCE and many of the other contaminants go right through PVC and HDPE (see attached), which might be used in modern piping.
>  
> Emphasizing this point, I also learned that the former Facebook building on Page Mill Road which used to belong to Beckman Coulter is laced with unsafe levels of PCBs and other VOCs, which run off into a storm drain in the parking lot, according to a November, 2012 report (http://geotracker.waterboards.ca.gov/esi/uploads/geo_report/6371274828/T10000001712.PDF).
>  
> Has there been any analysis done, by anyone, of the water supply around Stanford Research Park, College Terrace, Barron Park, and California Avenue, not as it goes into the city or the ground, but as it comes out of the tap? Relatedly, is there a map of water mains on-line anywhere? Based on the Palo Alto Water web site, it appears that the City may already monitor for certain contaminants such as lead and copper in some locations, but I saw no mention of TCE, TCA, DCA, PVC, benzene, arsenic, and the other compounds already known to be in the groundwater at most a few feet from where I am.
>  
> It's possible that all of these concerns have already been addressed and I just haven't been looking in the right place. That being said, I've been doing a lot of reading the past few days, and I do not feel particularly safe based on the knowledge I've ascertained--regardless of what is causing that creek to emit an uncharacteristic odor. But I'd like to know that, too.
>  
> Thanks,
>  
> Aaron
>  
> On Apr 3, 2013, at 9:40 AM, "Nortz, Jason" <[email-masked]> wrote:
> 
> 
> Mr. Greenspan,
> I received a message from both are Fire Marshall, Rich Dean and our contact with the Regional Water Quality Control Board, Roger Paplar.  Roger has assured me he will be looking into the situation and will be contacting you directly very soon.  Rich Dean has asked that you contact him directly if you would like Fire to do a site investigation.  Additionally, Rich has requested our City Arborist, Dave Dockter, conduct a site visit of the area in question to make sure that the odors are not related to trees or other vegetation. 
>  
> Feel free to follow up with me if you need additional assistance.
>  
> Thanks.
>  
> ____________
> Jason Nortz
> Sr. Planner
> City of Palo Alto
> (650) 617-3137
>  
> From: Aaron Greenspan [mailto:[email-masked]] 
> Sent: Monday, April 01, 2013 4:09 PM
> To: Nortz, Jason
> Subject: Re: HP 620-640 Superfund Site
>  
> Mr. Norz,
>  
> I left a voicemail Rich Dean per your instructions. Thanks.
>  
> I am particularly concerned that (from what I can tell) there has never been any kind of testing in the College Terrace residential neighborhood adjacent to the site, even though the nature of concentrated liquids is to disperse over time. Given that according to the EPA, concentrations of TCE in the groundwater appear to have increased in some areas, and not decreased, this would seem a reasonable thing to want to keep an eye on. The notion that the affected area magically stops at California Avenue seems completely implausible to me, especially when residents are noticing strange odors on California Avenue itself.
>  
> I also am fairly surprised that landlords, both residential and commercial, are not required to inform potential renters that their real estate is located next to such a site. I used to work at 385 Sherman Avenue, and I would often park my car in the vacant lot a few feet away at the corner of Sheridan and Birch Streets thanks to the City's 2-hour parking restriction. The TCE in the ground in that exact location, according to a recent presentation by Bob Moss (https://iavi.rti.org/WorkshopsAndConferences.cfm?PageID=documentDetails&AttachID=572), is 6400 µg/L, not to mention the presence of TCA and DCE. There are no warning signs posted to the best of my recollection, and as you know the area is surrounded by houses and offices. Even more concerning, this high concentration does not even appear on the latest (2010) EPA contour estimate, perhaps because it was discovered after the fact. So that leaves me to wonder what other pockets of highly-concentrated toxins are in the area that have not yet been discovered, let alone monitored.
>  
> I am deeply disappointed in the City's handling of these issues. I assumed that the site had long since been remediated, but that would definitely seem to be far from the case. It is my opinion that every block of College Terrace's groundwater should be tested comprehensively for the presence of VOCs immediately, and if the results indicate that it is necessary, Stanford's as well.
>  
> Aaron
>  
> On Apr 1, 2013, at 3:44 PM, "Nortz, Jason" <[email-masked]> wrote:
>  
> 
> Aaron,
> I wanted to let you know that I was forwarded your email from our Planning Director, Curtis Williams, about the odors possibly related to the HP Superfund site.  I have emailed our contact with the Regional Water Quality Control Board, Roger Paplar about your concerns. I hope to hear back from him soon. In the interim, if you continue to notice the odor and would like to have somebody come out and take a look you can contact our Fire Department with a request to investigate an outside odor.  The best person to contact is the Acting Fire Marshall, Rich Dean (650) 329-2347
>  
> If you have any additional questions please feel free to follow up with me directly. 
>  
> Thanks. 
>  
> ____________
> Jason Nortz
> Sr. Planner
> City of Palo Alto
> (650) 617-3137
>  
>  
> <chemical-resistance-hdpe-ld.pdf><Hetch Hetchy Water Quality Analyses.pdf>